# Uses of Interface
org.apache.lucene.sandbox.facet.labels.LabelToOrd

Packages that use LabelToOrd
Package
Description
org.apache.lucene.sandbox.facet.iterators
Sandbox faceting: facet ordinals.
org.apache.lucene.sandbox.facet.labels
Sandbox faceting: facet labels, see `OrdToLabel` for details.

- ## Uses of LabelToOrd in org.apache.lucene.sandbox.facet.iterators

  Constructors in org.apache.lucene.sandbox.facet.iterators with parameters of type LabelToOrd
  Modifier
  Constructor
  Description
  ``
  `CandidateSetOrdinalIterator(FacetRecorder facetRecorder, FacetLabel[] candidateLabels, LabelToOrd labelToOrd)`
  Constructor.

- ## Uses of LabelToOrd in org.apache.lucene.sandbox.facet.labels

  Classes in org.apache.lucene.sandbox.facet.labels that implement LabelToOrd
  Modifier and Type
  Class
  Description
  `final class`
  `TaxonomyOrdLabelBiMap`
  Map taxonomy labels to ordinals.